printer_create_pen
printer_delete_dc
Printer Functions
PHP Manual

# printer_delete_brush

(PECL printer SVN)

printer_delete_brush — Delete a brush

### Description

void printer_delete_brush ( resource `$brush_handle` )

The function deletes the selected brush. For an example see printer_select_brush().

### Parameters

`brush_handle`

  `brush_handle` must be a valid handle to a brush.

### Return Values

No value is returned.

printer_create_pen
printer_delete_dc
Printer Functions
PHP Manual